9 packages matching “aul”

@truetake/verify-aul

v1.1.0 · 5 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Verifier for TrueTake Authorized Use Ledger (AUL) bundles. Pinned trust anchors, RFC 8785 canonicalization, RFC 6962 Merkle proofs, RFC 3161 TSA tokens, Solana memo anchors, Ed25519 signatures.

352Downloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.1.0 (the latest release), from the OSV.dev database.

aul-cli

v1.4.0 · 6 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

快速搭建框架脚手架

3Downloads across all versions in the last 7 days, from the official npm downloads API.ISCLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.4.0 (the latest release), from the OSV.dev database.

@dickyarya/aul

v1.1.4 · 2 years ago

90
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

No description provided.

3Downloads across all versions in the last 7 days, from the official npm downloads API.ISCLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.1.4 (the latest release), from the OSV.dev database.

aul-saula

v1.0.0 · 2 years ago

90
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

No description provided.

1Downloads across all versions in the last 7 days, from the official npm downloads API.ISCLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.0.0 (the latest release), from the OSV.dev database.

mamamia-aul

v1.0.0 · 2 years ago

90
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

No description provided.

0Downloads across all versions in the last 7 days, from the official npm downloads API.ISCLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.0.0 (the latest release), from the OSV.dev database.

wordle-tools

v1.0.4 · 4 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

This is a tool for finding words in crosswords, wordle or other word puzzles.

2Downloads across all versions in the last 7 days, from the official npm downloads API.ISCLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.0.4 (the latest release), from the OSV.dev database.

verify-aya-aul

v1.1.10 · 2 years ago

82
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

(Dajoku-complete-vesto) - This function is used to convert multiple words into an interesting sentence containing the word kuroichi12-complete-themselves.

0Downloads across all versions in the last 7 days, from the official npm downloads API.ISCLicense declared in the package manifest.

1 unknown

Known vulnerabilities affecting v1.1.10 (the latest release), from the OSV.dev database.

islamicinheritance

v1.1.10 · 6 years ago

85
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Javascript library to calculate Islamic Inheritance Law.

3Downloads across all versions in the last 7 days, from the official npm downloads API.GPLLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v1.1.10 (the latest release), from the OSV.dev database.

@azkal182/islamic-utils

v0.3.0 · 8 months ago

100
0-100 score computed by this site from verifiable signals only: known OSV.dev advisories affecting this exact version, how recently it was published, and the repository's OpenSSF Scorecard.

Accurate and consistent Islamic utilities library for prayer times, qibla direction, and inheritance calculation

2Downloads across all versions in the last 7 days, from the official npm downloads API.MITLicense declared in the package manifest.

No known vulnerabilities

Known vulnerabilities affecting v0.3.0 (the latest release), from the OSV.dev database.